List an Issue's Tracker Integrations and Links
ExperimentalThis API is under active development and may change.
GET /api/0/organizations/{organization_id_or_slug}/issues/{issue_id}/integrations/
List the organization's issue-tracker integrations and the external issues
linked to this Sentry issue through each integration. The external issue's
id is the Sentry link identifier used by the unlink endpoint.
Path Parameters
organization_id_or_slug(string)REQUIREDThe ID or slug of the organization the resource belongs to.
issue_id(string)REQUIREDThe ID of the issue you'd like to query.
Query Parameters:
cursor(string)A pointer to the last object fetched and its sort order; used to retrieve the next or previous results.
per_page(integer)The maximum number of integrations to return per page (1–100).
Scopes
You need to authenticate via bearer auth token.
<auth_token> requires one of the following scopes:event:adminevent:readevent:write
Copied
curl https://sentry.io/api/0/organizations/{organization_id_or_slug}/issues/{issue_id}/integrations/ \ -H 'Authorization: Bearer <auth_token>'
RESPONSESCHEMA
Copied.
Was this helpful?